/* Start Viewport desktop */
#mymenu_11594148 { top:40px; left:0px; width:960px; height:25px; z-index:101; }
#body-content { height:2444px; }
#txtBox_1 { top:72px; left:0px; width:982px; height:2354px; z-index:107; }
body {  }
#imageContainer_215 { top:0px; left:0px; width:980px; height:55px; z-index:112; }
#imageContainer_215 img { margin-top:-9.40909px; margin-left:0px; width:980px; height:73.8182px; }
/* End Viewport desktop */
